#!/bin/csh

set APP_HOME=`dirname $0`/..
set DIR_LIB=${APP_HOME}/lib
set DIR_CONFIG=${APP_HOME}/config

set CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/tool-5.3.0-SNAPSHOT.jar

set CONFIG="-Ddba.config=${DIR_CONFIG}/dba.xml"

java ${CONFIG} -cp ${CLASSPATH} jp.co.sds_corp.tool.dba.TextGenerator $*
